CREATE TABLE [C6MartPeriodico].[TB_FD190PatrimonioFinanziario_PTFRibilanciato_test] (
	[Rete] varchar(1) NOT NULL,
	[CodiceFiscale] varchar(16) NOT NULL,
	[Banca] varchar(22) NOT NULL,
	[Ordinamento] int NULL,
	[AssetClassId] varchar(50) NOT NULL,
	[AssetClassName] varchar(128) NULL,
	[ChiavePtfMod] int NULL,
	[Controvalore] decimal(38,22) NULL,
	[percentuale] decimal(38,6) NULL,
	[Totale] decimal(38,22) NULL,
	[Percentuale_Modello] decimal(18,2) NOT NULL
)
GO